@import url('https://fonts.googleapis.com/css2?family=BioRhyme:wght@200;300;400;700;800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

:root {
    --body-font-family: 'Merriweather', serif;
    --bs-font-sans-serif: 'Merriweather', serif;
    --bs-body-font-family: 'Merriweather', serif;
    --heading-font-family: 'Merriweather', serif;
}


html.landing.site-home body {   
    background: var(--bs-primary) url(/images/setup/MIAA-Texture.png); 
    --bs-link-color:#000;
    --bs-link-hover-color:var(--bs-primary);
}

.pre-header {   background: #fff; }
header.site-header.sticky-lg-top.bg-white {   background: transparent !important; background: var(--bs-primary) url(/images/setup/MIAA-Texture.png) !important;}
.site-header .title-bar .site-title {   color: #fff; }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   color: #000; }
.site-header .primary-nav-wrapper {    background: #fff;   color: #000; }
.site-header .primary-nav-wrapper a, .site-header .primary-nav-wrapper button {   color: #000 !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   background: #fff; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   background: #6c6c6c; }
.component-parallax .overlay, .component-parallax .bars, .component-parallax .bars.bars-right {   display: none; }
.section.sec-parallax {   background: #fff; color:#000; --bs-link-color:var(--bs-primary); --bs-link-hover-color:#000;}
.sec-standings .page-details .component-title {   color: #fff; }
/*.sec-standings .layout-wrapper.position-relative {   background: #fff; }*/
.sec-standings .component-tabs .form-floating {    background: #fff;    width: 100%;   min-width: 100%; }
.sec-standings .component-standings .table-responsive {   background: #fff; }
.sec-standings .ps-component .archive-link a {    background: #fff;    color: #000;   border-color: #000; }
.sec-top-stories .ps-component .archive-link a {    background: #fff;    color: #000;   border-color: #000; }

/* BAD SELECTOR */
/* html.landing.site-home body.page-loaded a[rel="wiki-link"] {  color: #fff; } */
/* BAD SELECTOR */

.sec-twitter-stream .twitter-timeline.twitter-timeline-rendered {   background: #fff; color:#000; }
.container.sec-social-stream.pb-3 {   border: none; }
section.section.sec-sponsors { background: #fff; color:#000; --bs-link-color:var(--bs-primary); --bs-link-hover-color:#000; }
section.section.sec-members  { background: #fff; color:#000; --bs-link-color:var(--bs-primary); --bs-link-hover-color:#000; }
section.section.sec-members .navbar.navbar-image .img-mh-3 {   max-height: 4rem; max-width:4rem; }
.pre-header .members-nav {   display: none !important; }
header.site-header.sticky-lg-top .secondary-nav-wrapper.position-relative {   background: #fff; }
section.section.sec-affiliates.p-3.py-0 {   display: none; }

.component-scoreboard .card-body .sport-name a {   color: #000; }
.component-scoreboard .card-body {   color: #000; }
.pre-header .component-scoreboard .slick-active + .slick-active span, .pre-header .scoreboard-wrapper .component-tabs .form-floating .form-select {   color: #000; }
.event-team-name.d-flex.gap-1 {   font-size: 0.75rem; }
.sport-date-status.d-flex.gap-2 {   font-size: 0.875rem;}

section.section.sec-twitter-stream ul.nav.nav-tabs, section.section.sec-facebook-stream ul.nav.nav-tabs {   width: 80%; }
section.section.sec-twitter-stream ul.nav.nav-tabs a, section.section.sec-facebook-stream ul.nav.nav-tabs a{    background: transparent;    border: none;    padding-left: 0;    color: #fff;    font-size: 1.5rem;    border-bottom: 1px solid #939393;   padding-bottom: 3px; }


.site-footer .footer-details > .media {   display: none; }
.site-footer .footer-details, .disclaimer {   padding-left: 20px; }
.site-footer .footer-details:before {    content: "\f1f9";    font-weight: 400;    font-family: 'Font Awesome 6 Sharp';    font-size: 1.25em;    position: absolute;   left: 10px; }

.scoreboard-wrapper a[rel="wiki-link"] {   color: #000 !important; }

.visually-hidden-focusable{background:var(--bs-primary) !important; color:#fff !important;}

.sec-social-stream .page-details .component-title {    display: none !important;   color: #fff; }
.section.sec-social-stream.pb-5 {  padding-top: 2rem; }
.sr-only{background: #000 !important; color: #fff !important;}


section.section.sec-standings h2.page-title {   display: none; } 
/* section.section.sec-standings .team-standings .table .thead-dark th, .team-standings .table .thead-dark td {    background: #fff;   color: #000 !important; border-color: #000; } */
section.section.sec-standings .table-striped>tbody>tr:nth-of-type(odd)>* {   box-shadow: none; }
section.section.sec-standings .table-striped>tbody>tr > * {   border: none; }
section.section.sec-standings .table-striped>tbody>tr th.team-name a {   color: #000; }
section.section.sec-standings .table-striped>tbody>tr td.stats-col:nth-child(2), section.section.sec-standings .table-striped>tbody>tr td.stats-col:nth-child(3), section.section.sec-standings .table-striped>tbody>tr td.stats-col:nth-child(4), section.section.sec-standings .team-standings .table .thead-dark th.col-header.stats-col:nth-child(2), section.section.sec-standings .team-standings .table .thead-dark th.col-header.stats-col:nth-child(3), section.section.sec-standings .team-standings .table .thead-dark th.col-header.stats-col:nth-child(4), section.section.sec-standings .team-standings .table .thead-dark > tr:nth-child(1) th:nth-child(2) {
    background: #f8f8f8;
}
@media(min-width:992px){
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu a {    color: #fff !important; }
.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu {    background: #6c6c6c !important;   color: #fff !important;}

    
}

@media(min-width:1200px){
    .site-header .title-bar .site-title {   margin-left: 15rem; }
    .site-header .title-bar .site-logo img {    max-height: 13rem;    max-width: 14rem;   padding-left: 13px; }
    .site-header .component-navbar-primary .layout-wrapper > .navbar {   padding-left: 8rem; }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .dropdown-menu > div {   left: 0; }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding: 0.75rem 1rem; }
    section.section.sec-members .navbar.navbar-image .img-mh-3 {   max-height: 4.75rem; max-width:4.75rem; }
    .sec-social-stream > .container {    max-width: 1100px;   margin: 0 auto; }
    .site-header .primary-nav-wrapper:before {    background: #fff;    content: "";    position: absolute;    left: calc(((100% - 1140px) / 2 ) + 230px);    right: 0;    z-index: -1;    width: calc(100% - 230px - ((100% - 1140px) / 2 ));    height: 50px;   overflow: hidden; }

    .site-header .primary-nav-wrapper{    background: transparent;}
    .component-navbar-primary.layout-standard .navbar .navbar-nav .level-4 .nav-link {   padding: 0.75rem 0.5rem; }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .dropdown-menu.megamenu > div {   left: 0; }
    .site-header .component-navbar-primary .navbar-nav > .nav-item + .nav-item > .nav-link:before {   background-color: #000; }
}
@media(min-width:1200px) and (max-width:1400px){
    .site-header .title-bar .site-title{    font-size: 1.25rem;}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {    padding: 0.75rem 0.25rem;    text-transform: none !important;   font-weight: normal;}
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {    font-size: 0.875rem;}

.component-navbar-primary.layout-standard .navbar .level-3.dropdown-menu a {    font-size: 0.875rem; }
.component-navbar-primary.layout-standard .navbar .level-4.dropdown-menu a {    font-size: 0.875rem; }
.component-navbar-primary.layout-standard .navbar .level-4.dropdown-menu {   min-width: inherit; }
    
}
@media(min-width:1400px){
    .site-header .primary-nav-wrapper:before {    left: 240px;   width: calc(100% - 240px);}
}

@media(min-width:1600px){
    .site-header .primary-nav-wrapper:before { left: calc(((100% - 1600px) / 2 ) + 240px); width: calc(100% - 240px - ((100% - 1600px) / 2 ));}
}


@media(min-width:992px) and (max-width:1200px){
    .site-header .component-navbar-primary .navbar-nav {margin-left: 0;}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {    padding: 0.75rem 0.5rem;}
.site-header .title-bar .site-title {    font-size: 1.2rem;}

    
}

@media(max-width:991px){
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption {       background: var(--bs-primary);  color: #fff;}
     .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption a{      color: #fff !important;}
    .site-footer .footer-details {   background: transparent !important; }
    .site-footer .footer-details {    align-items: flex-start !important;    padding-left: 38px !important;   padding-bottom: 0;     margin-top: 10px;   border-top: 1px solid #fff;}
    .site-footer .inc-hostedby  {  width: 100% !important;   background: #000;}
    .site-footer .inc-hostedby a svg {    max-width: 14rem;    margin: 0 auto;   display: block; }
    .disclaimer {   padding-bottom: 12px; }
    
    .site-header .primary-nav-wrapper {    background: var(--bs-primary);   color: #fff; }
    .site-header .primary-nav-wrapper a, .site-header .primary-nav-wrapper button {   color: #fff !important; }
    .site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar {   background-color: #fff; }
    .site-header .component-navbar-primary .navbar-nav a {   color: #fff !important; }
    .site-header .component-navbar-primary .navbar-nav, .site-header .component-navbar-primary .navbar-nav .dropdown-menu {   background: rgb(108, 108, 108) !important; }
    .component-parallax .parallax-bg{    background-size: contain;}
    .sec-social-stream .page-details .component-title {   display: none !important; }
    .section.sec-social-stream.pb-5 {   border: none !important; }
}






